<?php

include('db_connection.php');

$Mainclass=new DB_Controller();

$Order_Id=$_REQUEST['order'];

	$FieldValue1="Status='Cancel'";

	$Condition1=" Order_No='".$Order_Id."' and Status=''";

	$Up_order_master=$Mainclass->Update_Data('gold_billing_order_master',$FieldValue1,$Condition1);


?>